{ ... }:
{
  imports = [
    ./hardware-configuration.nix
    ../../common/common.nix
  ];

  boot.cleanTmpDir = true;
  networking.hostName = "tailpipe";
  
  networking.interfaces.ens3.ipv4.addresses = [ {
    address = "188.34.155.206";
    prefixLength = 32;
  }];
  networking.interfaces.ens3.ipv6.addresses = [{
    address = "2a01:4f8:c010:460a::1";
    prefixLength = 64;
  }];
  networking.defaultGateway6 = {
    address = "fe80::1";
    interface = "ens3";
  };
  networking.defaultGateway = { address = "172.31.1.1"; interface = "ens3"; };

}